<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Settings Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classSettings.html">Settings</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#af5053819e8e926d76a07b66031c040e8">dur_card</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a5a7561e06ecc317c78a1062359235c0f">dur_story</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a36e062374739376d8f57d7d1272ffbb0">dur_voting</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a174ebe9d7b242bc5a0b79f77fa14e3e1">mainWindow</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#ad7dce9b7529fe84751ff9b0981122273">num_of_players</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a64235ba40228d91db20ab9cef66bf49e">on_back_clicked</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a1e6229ba4b9f469fd9dd86248a34b235">on_hsCard_sliderMoved</a>(int position)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a5844349408188335f358598cb287205b">on_hsStory_sliderMoved</a>(int position)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#aee3a688f465e8621816826166d81d24e">on_hsVoting_sliderMoved</a>(int position)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#af5de247c961926bbaae60a759c67e9be">on_lnUsername_textChanged</a>(const QString &amp;arg1)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a2caae07ce3af42badec1c1a3e483f940">on_save_clicked</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#aa44b3972f9d18e35acb6dee91bf4c56a">on_sbPlayers_valueChanged</a>(int arg1)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a8d3a20e1fac2c8405625634c77f7fa66">readJsonFile</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a2bd0d0e3e33db6d16425288185bd0f47">Settings</a>(QWidget *parent=nullptr)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#af5a2fc639bb1b55f5913131706dcef9e">settingsService</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a98680be421d0ae7c34a57f2a159eacd4">ui</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#aedf017ee354e0c8d03f94ba5d5dfa80a">username</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#adfcc9d11a7582b2ff8913f8a5bb1573e">writeJsonFile</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a4a65be5921dfc9fddc476e5320541d89">~Settings</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
